### Method

# Clutter PanGesture get_begin_centroid_abs

#### Declaration [src]

    void
    clutter_pan_gesture_get_begin_centroid_abs (
      ClutterPanGesture* self,
      graphene_point_t* centroid_out
    )

#### Description [src]

Retrieves the begin centroid of `self` in absolute coordinates.

#### Parameters

`centroid_out`

  Type: `graphene_point_t`

  A #graphene_point_t.

  The argument will be set by the function.
  The returned data is owned by the instance.